.messages-table{
	border-collapse: collapse;
}
.messages-table .sender{
	padding: 2px 8px;
}
.messages-table .name{
	font-weight:bold;
	color: #00648e;
}
.msg-name_to{
	font-size:12px;
	color: #00648e;
	padding-left:19px;
	display:block;
	background: url(/classes/common-html/images/message-to-arrow.png) no-repeat 2px 2px;
}
.messages-table .date{
	font-size:11px;
}
.usermessage-list td{
	border: 1px solid #dfdedc;
	margin:4px 4px 16px 4px;
	border-collapse: collapse;
}
.usermessage-list.zebra{
	background: #f2f9ff;
}
.usermessage-list:hover{
	background: #e7f4ff;
}
.usermessage-list.current{
	background: #abf09a;
}

.usermessage-list .subject{
	padding:3px 5px;
	font-size:14px;
	color:#237a98;
}

.usermessage-list.active .subject{
	font-weight:bold;
}

.usermessage-list .subject span{
	font-size:12px;
	font-weight:normal;
	color:#237a98;
}

.message-header{
	background: #bfe2f6;
	color: #666;
	font-size: 11px;
	padding: 3px;
}

.usermessage .subject{
	font-weight: bold;
	border-bottom: 1px #999 solid;
	margin: 2px 4px 4px 4px;
	padding: 2px 2px 2px 4px;
}
.usermessage .subject.read{
	color: #555;
}

.messagebutton{
	list-style:none;
	margin: 14px 14px 8px 8px;
	float:right;
}
.button-read{
	cursor:pointer;
	padding-left:69px;
	background: url(/classes/common-html/images/switch-switcher.png) no-repeat 0px -26px;
	height: 26px;
	line-height: 26px;
	margin: 0px 0px 4px 4px;
}
.button-read.read{
	background-position: 0px 0px;
}
.button-read a{
	text-decoration:none !important;
	font-weight:bold;
}
.button-read a:hover{
	text-decoration:none !important;
}
.usermessage .text{
	padding:6px;
}
.text-service-message{
	padding-left:8px;
	font-size: 10.5 px;
	color: #00648e;
}
.cite{
	margin: 4px 8px;
	padding: 4px 8px;
	border: 1px #00648e inset;
	background: #e3f1f9;
}
.message-no-author{
	font-size:11px;
	text-align:center;
	padding:8px;
}